import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/pet/list',
    method: 'get',
    params: query
  })
}


export function insure(data) {
    return request({
      url: '/pet/insure',
      method: 'post',
      data
    })
  }